Compatibilité Scormlite et Moodle version 3

Bonjour,
Je suis en train d’insister auprès de deux prestataires pour l’installation du plug-in scormlite dont j’ai besoin pour des modules Quetzal et l’un d’entre eux vient de me “renvoyer dans les cordes” en me renvoyant la copie d’écran suivante :


et, naturellement comme il faut toujours avoir la dernière version de tout, nos prestataires sont passés sur moodle version 3 !!!.. je ne suis pas convaincu que ce soit toujours indispensable…
Quelqu’un sait il si une version de scormlite player compatible avec les versions de moodle série 3 est en préparation ?
merci

Bonjour,
Les plug-in Scorm Lite sont maintenant disponibles sur toutes les versions (jusqu’à 3.1).
http://scormlite.com/fr/telechargements/
Stéphane

Super, merci beaucoup.
J’ai également noté dans les dernières mise à jour une passerelle entre Opale et Quetzal qui permet de réutiliser des exercices Quetzal dans Opale. Je n’ai pas encore eu le temps de regarder dans le détail mais je trouve que ça va dans le bon sens. En effet, j’avais fait le “pari” de placer toutes mes questions fermées dans Quetzal à cause des banques de questions et je commençais à me demander si je n’allais pas bientôt tout devoir transférer à la main dans Opale…
Cette nouvelle possibilité m’a rassuré.
Merci pour cela, et pour le reste. Bien cordialement.

Quetzal devrait être prochainement disponible pour Scenari 4.2 (encore quelques bugs à corriger).
Et effectivement, avec la passerelle Quetzal vers Opale (et d’autres choses…)
Stéphane

Génial… j’attendais d’avoir un peu de temps devant moi pour tout migrer sous 4.2, je vais donc attendre encore un peu… encore merci

Bonjour,

Juste une précision : la mécanique mise en œuvre pour exploiter des quiz « quetzal » dans un contexte « Opale » nécessite d’être dans un environnement serveur complet (pas le serveur lite, pas SCENARIchain, …).

Cordialement,

Antoine

Kelis

effectivement, c’est ce que je craignais à la première lecture…je suis intéressé par cet environnement pour pouvoir mutualiser avec d’autres mais j’ai un peu peur de ne pas maîtriser…j’ai demandé plusieurs fois des formations sur site à ma Direction, mais pour l’instant je n’ai pas réussi à les convaincre… je crois qu’ils ont peur de se faire dépasser…

Y a t il des perspectives à moyen terme pour qu’on puisse le faire avec scenarichain simplement ?

Bonjour,

Pour être plus précis :

  •      Dans un SCENARIchain-desktop : l’extension vous permettra d’importer et d’exploiter des exercices « Quetzal » dans un atelier « Opale » ; Toute édition de l’un de ces items le basculera dans la syntaxe « Opale » (ces items ne seront alors plus utilisables dans Quetzal).
    
  •      Un environnement serveur permet d’organiser deux ateliers de production distincts : un atelier Opale et un atelier quetzal par exemple. Les liens inter-atelier permettent alors d’exploiter les items de l’atelier Quetzal dans l’atelier Opale. 
    

Antoine

Kelis

Je relis seulement aujourd’hui ce message, et j’y vois quelque chose qui pourrait m’intéresser : “l’extension vous permettra d’importer et d’exploiter des exercices”…
de quelle “extension” parlez vous ? cela pourrait correspondre à mes besoins si cette extension est disponible à partir d’un Quetzal scenari chain desktop
Merci d’avance.

Je me répond à moi-même, je viens de constater que la version Quetzal compatible avec Scenari-chain 4.2 n’est pas encore sortie. J’ai installé la version Quetzal 3.3 sur Scenari chain 4.1, mais ce n’est pas encore 4.2…

Peut-être faut il attendre un peu la version Quetzal pour Chain 4.2 pour les fonctions de transfert sur Opale, j’y verrai alors plus clair. Il n’y a pas urgence, j’ai encore largement de quoi m’occuper…
Tous mes encouragements encore.

Bonjour Stéphane,
Est-ce que tu as un peu plus de visibilité sur la sortie de Quetzal compatible avec Scenari Chain 4.2 et les mises à jour des plugins pour Moodle 3.2 ?
Merci :slight_smile:
Ghislain

Les infos sont indiquées ici : Quetzal : suivi + vers Moodle + vers EdX ? courant mars pour scenari 4.2 et courant avril pour moodle 3.2.

Bonjour à tous,
Les plugins Moodle pour Quetzal sont disponibles sous Moodle 3.2 depuis le site ScormLite.
A l’heure d’aujourd’hui, pas de planification pour Moodle 3.3.
Si vous avez besoin d’un module pour une version plus récente de Moodle, il vous est possible de développer la nouvelle version (c’est du libre !), soit de faire appel au développeur (les contacts sont sur le site scormlite).
Stéphane

Bonjour,
Nous avons mis en place sur Bordeaux un scenari serveur que je n’avais pas eu le temps d’exploiter pour l’instant. Je viens de m’y connecter, j’y chargerai des ressources dans la semaine.
Il n’y a qu’un atelier Opale, comment est il possible d’y ajouter un atelier Quetzal pour pouvoir au moins tester le lien inter-atelier ?
Merci d’avance

Bonjour Marc,

Il faut être gestionnaire du serveur pour finaliser le paramétrage de
l’environnement Quetzal-Opale
https://project.kelis.fr/web/pub-enac-quetzal/doc/index.html#wN5CPvXgHujUuqaTVvAwcg
.

2 ateliers ont été ajoutés sur votre serveur : Quetzal (public) et
Opale (extension Quetzal) avec des contenus de tests, auxquels vous
pourrez ajouter vos propres contenus. (Il est fortement recommandé de
lier les items questions de Quetzal vers un seul atelier Opale).

Bonne continuation.

Eric*

Merc beaucoup, l’environnement comporte maintenant tout une série d’ateliers, en particulier des ateliers Quetzal sur lesquels je vais me pencher. Je vais importer mes données Quetzal puis essayer de faire le lien ; Je reviens vers vous si j’ai une difficulté.
cordialement

Bonjour,
En voulant savoir où en est Scormlite par rapport aux versions .3 et 3.4 de Moodle, je vois que le site http://scormlite.com n’est plus accessible. Peut-on trouver les plugins ailleurs ? Il y a-t-il eu des évolutions qui ,permettent de s’en passer ?
Merci !

Bonjour,
Il a l’air accessible, peut-être un problème temporaire ?